@charset "utf-8";

/* CSS Document */

body { background:#F3F3F5 !important; margin:0 !important; padding:0 !important; color:#777 !important }

a { text-decoration:none !important }

.mask_mini_content { position:relative}
.mask_mini { width:100%; position:absolute; display:none;  height:100%; background:rgba(0,0,0,0.5)}
.mask_mini p{
    width: 10px;
    word-wrap: break-word;
    text-align: center;
    margin: 40% auto 0 auto;
}

.item a{ color:#FFF !important}

.menu-content-max { width:100%; background:#FFF}



.container { width:1280px !important}

.img_home_container { width:1280px; margin:0 auto;  padding:0 !important}

.img_home {

    display: inline-block;

    float: left;

	margin-left:6px;

	width:208px;

	position:relative

	}

.img_home img{ width:100%; cursor:pointer }



.img_home:first-child { margin-left:0}



.imgs_content { margin:0 !important}

	

.img_home_separator { width:6px; height: 200px; float:left }





.menu { width:1280px; margin:0 auto; background:#FFF }

.menu:after { content:""; clear:both; display:block }

.logo { float:left; margin:8px 0}




#shadow_img_zoom {
    background: rgba(0,0,0,0.8);
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 1000;
    display: none;
    overflow: scroll;
    /* top: 0; */
}

#shadow_img_zoom2 {
    background: rgba(0,0,0,0.8);
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 1000;
    display: none;
    overflow: scroll;
    top: 0; 
}


#shadow_img_zoom img {
    height: auto;
    margin: 0 auto;
    display: block;
    max-width: 100% !important;
    top: 0;
    /* bottom: 0; */
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    overflow: scroll;
    /* display: table; */
}

#shadow_img_zoom2 img {
    height: 100%;
    margin: 0 auto;
    display: block;
    max-width: auto !important;
    top: 0;
   left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    overflow: scroll;
    width: auto !important;
    max-width: auto !important;
}





ul.topnav li ul{ padding:0}



@font-face {

    font-family:calibri;

    src: url( url(fonts/calibri.ttf));

}



ul.topnav {

	font-family: "calibri", arial, verdana;

  list-style-type: none;

  letter-spacing:3px;

  margin: 0;

  padding: 0;

  overflow: hidden;

  background-color: #fff;

}

ul.topnav li {float: left;}

ul.topnav li a {

  display: inline-block;

  color: #111;

  text-align: center;

  padding: 14px 16px;

  text-decoration: none;

  transition: 0.3s;

  font-size: 17px;

  font-weight:normal

}



.home_item{

	/*font-size:25px !important;

	font-weight:700 !important;*/

	border-bottom:1px solid #CCC

	}



ul.topnav li a:hover {background-color: #111; color:#fff}

ul.topnav li.icon {display: none;}

  ul.topnav li:not(:first-child) {display: none;}

  ul.topnav li.icon {

    float: right;

    display: inline-block;

  }

  ul.topnav.responsive {position: relative;}

  ul.topnav.responsive li.icon {

    position: absolute;

    right: 0;

    top: 0;

  }

  ul.topnav.responsive li {

    float: none;

    display: inline;

  }

  ul.topnav.responsive li a {

    display: block;

    text-align: left;

  }









.items_menu_content { float: right; font-size:15px;}

.items_menu_content ul{

    margin: 0;

    padding: 0;

    list-style: none;

}

#submenu {

	animation: bajar 500ms;	

	-webkit-animation: bajar 500ms;	

	}

@keyframes bajar {

	from { opacity: 0.5s; margin-top:-5px}

	to {  color:rgba(119,119,119,0.9); margin-top:8}

	}



.items_menu_content ul li { display:inline-block; margin:10px 0; padding:10px 0 }

.items_menu_content ul li a{ color:#777; border-bottom:1px solid #FFF; padding:5px 0; margin:0 35px  }

.items_menu_content ul li a:hover { color:#581F0D; border-bottom:1px solid #581F0D }





.items_menu_content ul li ul {     position: absolute;

    background: url(img/Menu/cuadro-colecciones.png);

    padding: 12px 0 1px 0;

    width: 172px; 

	margin-left: 38px;

    margin-top:8px; z-index:100 }

.items_menu_content ul li ul li{     display: block;

    margin:4px;

    padding: 0;

    text-align: center;

    font-size: 12px;

    line-height: 2;

	text-transform:uppercase}

.items_menu_content ul li ul li a{     margin: 0 auto;

    padding: 0;

    border: none;}

.items_menu_content ul li ul li a:hover{ border:none }







.mask { width: 208px;

    position: absolute;

    height: 651px; cursor:pointer

	}

	

.mask_16 { background:rgba(0,0,0,0.7) url(img/shadows_spring_summer_16.png) no-repeat; background-size:contain;	}

.mask_17 { background:rgba(0,0,0,0.7) url(img/shadows_spring_summer_18.png) no-repeat; background-size:contain; }



 .menu_responsive { display:none}



.title_img_home { display:none}





.about-content {

    margin: 64px auto 0 auto;

    width: 954px;

    padding: 18px 20px;

    background: #FFF;

    text-align: left;

    font-size: 20px;

    font-family: calibri;

    font-weight: 100;

    color: #777;

	}



.about-content img{

	    float: right;

    width: 49%;

    margin: 0 0 0 50px;

	}





/* CONTACT */

.contact-content {

margin:64px auto 0 auto;

width:954px;

padding:18px 20px;

background:#FFF

	}

.contact-content:after { content:''; clear:both; display:block }



.contact-content .form-group label {

    font-weight: normal;

    font-size: 12px;

	font-weight:700

}



.contact-inputs{

	width:620px;

	float:left	

	}

.contact-inputs h1{

text-align:center;

font-size:80px;

color:#dff0d8

	}



.contact-inputs input[type="email"]{

border: none;

    background: #F3F3F5;

    outline: none;

    box-shadow: none !important;

    border-radius: 0;

	    padding: 0;

    height: 21px;

	}



.contact-inputs input[type="text"]{

border: none;

    background: #F3F3F5;

    outline: none;

    box-shadow: none;

	    padding: 0;

    height: 21px;

    border-radius: 0;	

	}

	

.contact-inputs input[type="submit"]{

    border: none;

    background:#6D5E5B;

    color: #FFF;

    outline: none;

    box-shadow: none;

    border-radius: 7px;

    font-size: 14px;

    padding: 3px 17px;

    text-transform: uppercase;

	font-weight:700

	}



.contact-inputs input[type="submit"]:hover{

    background:#8F807C;

	}

.contact-inputs input[type="submit"]:active{

    background:#322C2A;

	}



.contact-inputs textarea{

border: none;

    background: #F3F3F5;

    outline: none;

    box-shadow: none !important;

    border-radius: 0;

	padding:0

	}



.contact-info {

	width:250px;

	float:right

	}

	

.contact-info h3 { font-size:20px; margin:0 }

	

.contact-adress {

    line-height: initial;	

	}

.contact-adress a{ color:#000 }



.contact-ubi { margin-top:24px; background:url(img/iconos-de-contacto/icono-direccion.png) no-repeat;

background-position-y:2px;

background-position-x:12px; margin-bottom:16px; padding:0 0 0 51px}



.contact-email { margin-top:17px; background:url(img/iconos-de-contacto/icono-mail.png) no-repeat;

background-position-y:2px;

background-position-x:12px; padding: 2px 0 2px 51px;}



.contact-num {background:url(img/iconos-de-contacto/icono-telf.png) no-repeat;

background-position-y:2px;

background-position-x:12px;

    padding: 10px 0 10px 51px;

}



.contact-ins { margin-top:24px; background:url(img/iconos-de-contacto/icono-instagram.png) no-repeat;

background-position-y:2px;

background-position-x:12px;     padding: 7px 0 5px 51px;}







.img_collect { display:block; margin:88px auto 0 auto;  cursor:pointer; width:210px}

.img_collect_frase { display:block; margin:0 auto}

.img_collect:first-child { margin-top:0}





.title_collection { margin:30px auto}



.about p{ font-size: larger}



.title_Collect { font-family:"calibri", arial, verdana;     font-size: 29px;

    font-weight: 100; color:#777}





@media only screen and (max-width: 1300px) and (min-width:1001px) {  

.menu { width:100%; height:auto;     display: inline-block; }

.menu:after { content:''; clear:both; display:block}

.logo {

margin:8px auto;

    display: block;

	float:none	

	}

.items_menu_content {

    float: none;

    width: 100%;

    margin: 0 auto;

}



.img_home_container { width:1000px }

.img_home { width:166.5px; margin:0; overflow:hidden}

.mask { width:166.5px }

.container { width:1000px !important}

.items_menu_content ul {

    text-align: center;

}



.about-content { margin:30px auto 0 auto; padding:5% 10%}







}  

  

/* Para 800px */  

@media only screen and (max-width:1000px) and (min-width:568px) {  

.zoomimagen2 {
  
    bottom: auto !important ;
   
}
.img_home_container { width:100% }

.img_home { width: 16%; margin:0; overflow:hidden}

.mask { width:100% }

.container { width:100% !important}

.img_home:first-child { margin-left:2% }

.img_home:last-child { margin-right:2% }





.menu { width:100%; height:auto;      display: inline-block; }

.menu:after { content:''; clear:both; display:block}

.logo {

margin: 8px auto;

    display: block;

	float:none	

	}

.items_menu_content { display:none}



.items_menu_content ul {

    text-align: center;

}

.items_menu_content ul li { margin:15px }

.items_menu_content ul li a { margin:0; }



 .menu_responsive { display:block}

 .menu_normal { display:none; background:#FFF; width:100%}



.contact-content {

margin:64px auto 0 auto;

width:100%;

padding:2%

	}

.about-content {

margin:30px auto 0 auto;

width:100%;

padding:5% 10%

	}



.contact-inputs { width:50% }

.contact-info { width:40% }





.img_collect { display:block; margin:1%; width:98%; float:left}

/*.img_collect { display:block; margin:1%; width:23%; float:left}*/



.img_collect:first-child { margin-top:1% }



.container-imgs-1 { display:block }

.container-imgs-2 { display:none !important }

.img_collect_frase {  display:block; margin:1%; width:98%; float:left}

}  

  

/* Para 600px */  

@media only screen and (max-width:567px) and (min-width:415px){ 
#shadow_img_zoom img {
  
    bottom: 0;
   
}

.zoomimagen2 {
  
    bottom: auto !important ;
   
}



.menu { width:100%; height:auto;     display: inline-block; }

.menu:after { content:''; clear:both; display:block}

.img_home_container { width:100% !important; display:block }

.container { width:100% !important}

.logo {

margin: 8px auto;

    display: block;

	float:none	

	} 



  .menu_responsive { display:block}

  .items_menu_content { display:none}



.img_home {

    width: 16.6% !important;

    float: left;

    margin: 0 !important;

	/*height:280px;*/

	overflow:hidden

	}

.img_home:first-child { margin:0}

.img_home:last-child { margin:0}



.mask { width:100%}

.mask_16 { background:rgba(0,0,0,0.7)	}
.mask_17 { background:rgba(0,0,0,0.7) }

.title_img_home { display:block;     color: #FFF;

    text-align: center;

    margin: 80px auto 0 auto;     color: #FFF;

    text-align: center;

    margin: 85px auto 0 auto;}

	

	.about-content {

    margin: 30px auto 0 auto;

    width: 100%;

    padding:5% 10%;

	}

	.about-content img { float:none; width:100%; margin:0 auto 10px auto; display:block}



.contact-content {

margin:64px auto 0 auto;

width:100%;

padding:2%

	}	

	.contact-inputs { width:100%; float:none; display:block; padding:10px }

.contact-info { border-top: 1px solid #CCC; width:100%; float:none; padding:10px;  display:block}

	.contact-adress { text-align:center }



.img_collect { display:block; margin:15px auto ; width:100%}

.img_collect:first-child { margin-top:1% }





.img_collect { display:block; margin:1%; width:31.3%; float:left}



.container-imgs-1 { display:none }

.container-imgs-2 { display:block !important }

}  







@media only screen and (max-width:414px){ 


#shadow_img_zoom img {
  
    bottom: 0;
   
}
#shadow_img_zoom2 img {
   
    height: auto;
}


.menu { width:100%; height:auto;     display: inline-block; }

.menu:after { content:''; clear:both; display:block}

.img_home_container { width:100% !important; display:none }

.container { width:100% !important}

.logo {

margin: 8px auto;

    display: block;

	float:none	

	} 



  .menu_responsive { display:block}

  .items_menu_content { display:none}



.img_home {

    width:33.3% !important;

    float: left;

    margin: 0 !important;

	height:280px;

	overflow:hidden

	}

.img_home:first-child { margin:0}

.img_home:last-child { margin:0}

.mask { width:100% }

.mask_16 { background:rgba(0,0,0,0.7)	}

.mask_17 { background:rgba(0,0,0,0.7) }

.title_img_home { display:block;     color: #FFF;

    text-align: center;

    margin: 80px auto 0 auto;     color: #FFF;

    text-align: center;

    margin: 85px auto 0 auto;}

	

	.about-content {

    margin: 30px auto 0 auto;

    width: 100%;

    padding:5% 10%;

	}

	.about-content img { float:none; width:100%; margin:0 auto 10px auto; display:block}

.contact-content {

margin:64px auto 0 auto;

width:100%;

padding:2%

	}	

	.contact-inputs { width:100%; float:none; display:block; padding:10px }

.contact-info { border-top: 1px solid #CCC; width:100%; float:none; padding:10px;  display:block}

	.contact-adress { text-align:center }



.img_collect { display:block; margin:12%; width:76%; float:left}

.img_collect:first-child { margin-top:1% }



.container-imgs-1 { display:none }

.container-imgs-2 { display:block !important }



.slider-img-mobile {

	display:block !important;

	

}

.slider-img-mobile:after { content:""; display:block; clear:both }





}  

  





